#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster, um Dateien vom Bericht auszuschließen (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster, um Dateien in den Bericht einzuschließen (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Publish\ Report=Bericht veröffentlichen
Publish\ some\ files\ as\ a\ report=Einige Dateien als Bericht veröffentlichen
Publishing=Veröffentlichung
Report\ Name=Berichtsname
Report\ Publisher=Publisher des Berichts
Reporting=Berichterstellung
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=Der Name des Berichts für alle hochgeladenen Dokumente, die darunter abgelegt werden sollen.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Lädt angegebene Dateien als Berichte auf den Server hoch.
